## linux-gpib-user 4.3.6

=== debian/changelog ===
linux-gpib-user (4.3.6-2) unstable; urgency=medium

  * d/gbp.conf: Use debian/latest as branchname
  * d/control: Mark packages as Arch: linux-any since they need the kernel module

 -- Matthias Geiger <werdahias@debian.org>  Fri, 03 Oct 2025 13:13:36 +0200

linux-gpib-user (4.3.6-1) experimental; urgency=medium

  * Initial release. (Closes: #1116967)

 -- Matthias Geiger <werdahias@debian.org>  Fri, 03 Oct 2025 13:13:32 +0200
