=== debian/control ===
Source: linux-gpib-user
Section: utils
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flex,
 bison,
 python3-dev,
 python3-setuptools,
 docbook-utils,
Standards-Version: 4.7.2
Homepage: https://linux-gpib.sourceforge.io
Vcs-Browser: https://salsa.debian.org/electronics-team/linux-gpib-user
Vcs-Git: https://salsa.debian.org/electronics-team/linux-gpib-user.git

Package: gpib-user-tools
Architecture: linux-any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: gpib hardware support (user tools)
 The Linux GPIB Package provides support for GPIB (IEEE 488) hardware.
 .
 This package contains the userspace tools.

Package: libgpib-dev
Architecture: linux-any
Section: libdevel
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libgpib0 (= ${binary:Version}),
Description: gpib hardware support (development library)
 The Linux GPIB Package provides support for GPIB (IEEE 488) hardware.
 .
 This package contains the development headers.

Package: libgpib0
Architecture: linux-any
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libgpib-bin
Suggests: libgpib-doc
Description: gpib hardware support (shared library)
 The Linux GPIB Package provides support for GPIB (IEEE 488) hardware.
 .
 This package contains the shared library.

Package: libgpib-bin
Architecture: all
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: gpib hardware support (udev helpers)
 The Linux GPIB Package provides support for GPIB (IEEE 488) hardware.
 .
 This package contains the udev helpers.

Package: libgpib-doc
Architecture: all
Section: doc
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: gpib hardware support (library documentation)
 The Linux GPIB Package provides support for GPIB (IEEE 488) hardware.
 .
 This package contains the man pages documenting the library functions.

Package: gpib-user-doc
Architecture: all
Section: doc
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: gpib hardware support (documentation)
 The Linux GPIB Package provides support for GPIB (IEEE 488) hardware.
 .
 This package contains the documentation.

Package: python3-gpib
Architecture: linux-any
Section: python
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: gpib hardware support (python bindings)
 The Linux GPIB Package provides support for GPIB (IEEE 488) hardware.
 .
 This package contains the python bindings.
