## linux-gpib-user 4.3.7

=== debian/changelog ===
linux-gpib-user (4.3.7-3) unstable; urgency=medium

  * d/control: Mark libgpib-dev as MA:same

 -- Matthias Geiger <werdahias@debian.org>  Mon, 13 Oct 2025 19:19:25 +0200

linux-gpib-user (4.3.7-2) unstable; urgency=medium

  [ Colin Watson ]
  * Use pybuild-plugin-pyproject to build and install Python bindings.
  * Build for all supported Python versions.
  * Add a superficial autopkgtest for the Python bindings.

  [ Matthias Geiger ]
  * d/control: Mark libgpib0 as MA:same
  * gpib-user-tools: Drop obsolete lintian override

 -- Matthias Geiger <werdahias@debian.org>  Tue, 07 Oct 2025 01:27:36 +0200

linux-gpib-user (4.3.7-1) unstable; urgency=medium

  * d/gbp.conf: Disable vcs-tags for now
  * New upstream release
  * d/patches: Rebase for new upstream; delete the ones applied upstream
  * d/rules: Touch dummy changelog to allow build
  * d/control: Depend on docbook-{xml,xls-ns}, xsltproc, opensp to build manpages
  * Add patch to correctly build manpages
  * Adjust patch in install files for manpages
  * d/rules: Bump python-gpib version to 1.0.1

 -- Matthias Geiger <werdahias@debian.org>  Sun, 05 Oct 2025 19:39:03 +0200

linux-gpib-user (4.3.6-3) unstable; urgency=medium

  * d/control: Mark gpib-user-doc, libgpib-doc and libgpib-bin as MA:foreign
  * Add README.Debian detailing usage of the tools

 -- Matthias Geiger <werdahias@debian.org>  Sat, 04 Oct 2025 18:13:44 +0200
