=== debian/control ===
--- 
+++ 
@@ -8,9 +8,14 @@
  dh-sequence-python3,
  flex,
  bison,
- python3-dev,
+ pybuild-plugin-pyproject,
+ python3-all-dev,
  python3-setuptools,
  docbook-utils,
+ docbook-xml,
+ docbook-xsl-ns,
+ xsltproc,
+ opensp,
 Standards-Version: 4.7.2
 Homepage: https://linux-gpib.sourceforge.io
 Vcs-Browser: https://salsa.debian.org/electronics-team/linux-gpib-user
@@ -28,6 +33,7 @@
 
 Package: libgpib-dev
 Architecture: linux-any
+Multi-Arch: same
 Section: libdevel
 Depends:
  ${shlibs:Depends},
@@ -40,6 +46,7 @@
 
 Package: libgpib0
 Architecture: linux-any
+Multi-Arch: same
 Section: libs
 Depends:
  ${shlibs:Depends},
@@ -53,6 +60,7 @@
 
 Package: libgpib-bin
 Architecture: all
+Multi-Arch: foreign
 Section: libs
 Depends:
  ${shlibs:Depends},
@@ -64,6 +72,7 @@
 
 Package: libgpib-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${shlibs:Depends},
@@ -75,6 +84,7 @@
 
 Package: gpib-user-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${shlibs:Depends},
