=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import Gpib, gpib; print(Gpib); print(gpib)" ; done
Depends: python3-all, python3-gpib
Restrictions: allow-stderr, superficial
Features: test-name=python3-import
