=== debian/watch ===
Version: 5

Source: https://sf.net/linux-gpib/
Matching-Pattern: linux-gpib-(.*)\.tar\.gz
